Line Break (Shift + Enter)
 
  • banner overview download presto

Thank you for downloading. You will receive all of the components of the enterprise ODBC and JDBC drivers for Presto. The drivers are packaged in either in a tar.gz or zip.

Download Drivers

Requirements

  • ODBC For Mac
    • OS X 10.9 or 10.10
    • iODBC 3.52.7 or later
  • ODBC for Windows (32 and 64 bit)
    • One of the following:
      • Windows 7 SP1, 8, or 8.1
      • Windows Server 2008 R2 SP1, 2012, or 2012 R2
    • Microsoft ODBC Driver Manager
  • ODBC for Linux (32 and 64 bit)
    • One of the following:
      • RedHat (RHEL) Enterprise Linux 5, 6, or 7
      • CentOS 5, 6, or 7
      • SUSE Linux Enterprise Server (SLES) 11 or 12
    • iODBC 3.52.7 or later, unixODBC 2.3.0 or later

Each machine where the JDBC driver is run must have the Java Runtime Environment (JRE) installed. The version of the JRE that must be installed depends on the version of the JDBC API you are using.

  • JDBC 4.0 requires JRE 6.0 or later
  • JDBC 4.1 requires JRE 7.0 or later
  • JDBC 4.2 requires JRE 8.0 or later

If you are having any trouble with your download, or if you have questions about Presto or need guidance on how to get started, please contact presto-td-support@googlegroups.com.